Ошибка авторизации

Периодически (рандомно) при обновлении чз pacman выдает “Ошибка авторизации”. Пароль/раскладка соответствуют требуемой. Или же зависает на стадии “Подготовка”. При обновлении чз терминал проблем нет.

я не совсем понял, что вы делаете, но подозреваю, что речь идет о pamac. Увы я не могу влиять на эту прогу, всегда рекомендую отказаться от всех этих прог и пользоваться исключительно терминалом. :slight_smile:

Да я и сам уже готов смириться. Однако, привычка - вторая натура. Месяц на принципе - раз 8-10 переустанавливал систему. Появление ошибки зависит от ХЗ чего. Пока тренировался - выучил терминальные команды Arch-а(много лет использовал Debian и MXLinux).
ЗЫ Это не претензия, просто думал “А вдруг кто знает решение”…

Тоже такую ошибку пишет. Приходиться пользоваться терминалом или запускать от root-прав. sudo pamac-manager

Так-же у меня перестал запускаться Ktorrent.
Пытался решить проблему с помощью. gksu-properties Поменять Authenticatino mode с su на sudo но это не помогло. :frowning: Не знаю в чём проблема и что с ней делать.

@NetRunnerSudo, Судя по всему проблема в polkit или на уровне памак, попробуйте последнего пересобрать (git) не он).

Еще может быть масса проблем на уровне pamac, но тут я уже не знаю.

@creio
Версия ядра - 5.7.2-arch1-1
Версия pamac - 9.4.2-1
Версия polkit - 0.116-5

Pamac я уже пересобрал, не помогло. Ошибка куда более масштабнее потому, что перестал запускается без root-прав ряд программ и опций такие как: Stacer v1.1.0, Flameshot v0.6.0, Настройка входа в систему (SDDM), VirtualBox v6.1.10.

P.S. KTorrent v5.2.0 вообще никак не запускает.

@NetRunnerSudo, попробуйте установить polkit-gnome.

@creio, спасибо конечно но тут версия ctlos подъехала :smiley: , если повторится попробую этот вариант.